Subject: CCL:Running Quanta remotely (Was: Quanta on AlphaStation clones?) (fwd)

From: [email-masked] (Dr. David N. Haney)
Date: Fri, 24 Jan 1997 11:19:42 -0800 (PST)

> > Another option that has come up is to consolidate all our CPU power on
> > a single server, and to use NCD X-terminals as consoles on people's
> > desks.  Does anyone know if it is possible to view and interact with
> > Quanta (which is running on the server) remotely through an NCD
> > X-terminal?
> 
> Of course, this is the whole point of X-windows. I have run Quanta in
> essentially this manner. You may want to worry about speed of the net
> connections between the server and X-terminals (graphics updating can be
> slow depending on the network).

I don't think this works unless you are running on a DGL machine thru X.
If you try this from a PC (no DGL) then you get lots of DGL errors.  Perhaps
this is not the case with the Alpha version of Quanta.

-- 
#*#*#*#*#*      ADDRESS CHANGE     ADDRESS CHANGE    *#*#*#*#*#*#*#*#
    **************  David N. Haney, Ph.D.    ********************
    *  Haney Associates               Phone - 206-232-1401      *
    *  4212 93rd Ave SE                 FAX - 206-236-5268      *
    *  Mercer Island, WA 98040        Email - [email-masked]   *
    *                                         [email-masked]  *
    **************  http://www.hbond.com/    ********************